{% set CodiceModulo = "DOM_PERM_STUDIO" %}
{% set Urn = "document:c_c014:permessi.studio;domanda" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
{ "codice":"CERT_ISCR_STUD",
  "urn":"document:s_italia:iscrizione.corsi.titoli;certificato",
  "descrizione_tabella_allegati":"copia del certificato di iscrizione a corsi destinati al conseguimento di titoli di studio",
  "annotazioni_tabella_allegati":"",
  "descrizione_meta":"", 
  "filename":"cert. iscrizione corsi",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"true",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
},
{ "codice":"DAE-CDI",
  "urn":"document:s_italia:generale;documento.identita;documentazione",
  "descrizione_tabella_allegati":"copia del documento di identità",
  "annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
  "descrizione_meta":"", 
  "filename":"Documento identita",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn" 
}
]%}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di autorizzazione all’uso del permesso di studio"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|27/09/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
   <meta codice_allegato="{{ allegato['codice'] }}"
    urn_allegato="{{ allegato['urn'] }}"
    descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
    filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
    firmatari="{{ allegato['firmatari'] }}"
    firmatari_label="{{ allegato['firmatari_label'] }}"
    firmato="{{ allegato['firmato'] }}"
    name="GLOBO_allegato"
    numero="{{ allegato['numero'] }}"
    dimensione_massima="{{ allegato['dimensione'] }}"
    obbligatorio="DINAMICO"
    tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="0"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %} Domanda di autorizzazione all’uso del permesso di studio {% endblock title %}

{% block content %}

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - autorizzazione all’uso del permesso di studio'"/>

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<div class="container">
  <div class="title-1"> Domanda di autorizzazione all’uso del permesso di studio </div>
  <div class="title-2"> Ai sensi del Decreto del Presidente della Repubblica 03/08/1990 e dell'articolo 45 del contratto collettivo nazionale </div>
</div>

<!-- Per il precaricamento del profilo utente settare campi_readonly = 'readonly'
     Nelle anagrafiche del minore settare onceonly = 'true' -->
<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" value="SI" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica( prefix="Titolare", 
                              intestazione="Il sottoscritto", 
                              visibility_intestazione="visibility:visibility", 
                              visibility_residenza="visibility:visibility", 
                              visibility_mail="mail_ordinaria", 
                              cf_obbligatorio="true", 
                              pec_obbligatoria ="false", 
                              campi_readonly="readonly", 
                              mailordinaria_obbligatoria="false", 
                              visibility_domicilio="display:none", 
                              visibility_datanascita="visibility:visibility", 
                              onceonly="false")}}

<div class="container border bg-light">
  <div class="form-row" mandatory_enabled="true">
    <div class="col-lg-12">
      <span class="title"> inquadrato nel seguente profilo professionale </span>
    </div>
    <div class="form-group col-lg-4">
      <label for="Parametri_FiguraProf"> Figura professionale </label>
      <input class="form-control" id="Parametri_FiguraProf" name="Parametri_FiguraProf" label="Figura professionale">
    </div>
    <div class="form-group col-lg-4">
      <label for="Parametri_CategoriaSalariale"> Categoria salariale </label>
      <input class="form-control" id="Parametri_CategoriaSalariale" name="Parametri_CategoriaSalariale" label="Categoria salariale">
    </div>
    <div class="form-group col-lg-4">
      <label for="Parametri_PosizioneEconomica"> Posizione economica </label>
      <input class="form-control" id="Parametri_PosizioneEconomica" name="Parametri_PosizioneEconomica" label="Posizione economica">
    </div>
    <div class="form-group col-lg-4">
      <label for="Parametri_Direzione"> Direzione </label>
      <input class="form-control" id="Parametri_Direzione" name="Parametri_Direzione" label="Direzione">
    </div>
    <div class="form-group col-lg-8">
      <label for="Parametri_Servizio"> Servizio </label>
      <input class="form-control" id="Parametri_Servizio" name="Parametri_Servizio" label="Servizio">
    </div>
  </div>
</div>                              

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<div class="container">
  <div class="title-3"> CHIEDE </div>
  <div class="paragraph text-justify"> di poter usufruire delle 150 ore di permesso dell’istituto del diritto allo studio </div>
</div>

<div class="container border bg-light">
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-12">
      <label for="Parametri_AnnoScolastico"> Per l'anno scolastico o accademico </label>
      <input class="form-control" id="Parametri_AnnoScolastico" name="Parametri_AnnoScolastico" label="Per l'anno scolastico o accademico">
    </div>
  </div>
</div>

{{ utils.Dichiara_445() }}

<div class="container">
  <div class="paragraph text-justify"> di essere a conoscenza di quanto previsto dalla normativa vigente sulla modalità di utilizzo del permesso studio e </div>
</div>

<div class="container border bg-light">
  <div class="form-check indent-1">
    <div id="Tassonomia_Iscrizione" name="Tassonomia_Iscrizione" label="Iscrizione" mandatory_enabled="true"></div>
    <input class="form-check-input" id="Tassonomia_Iscrizione1" name="Tassonomia_Iscrizione" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_Iscrizione1"> di essere iscritto </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Iscrizione2" name="Tassonomia_Iscrizione" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_Iscrizione2"> di iscriversi entro il </label>
    <div class="form-row" mandatory_enabled="#Tassonomia_Iscrizione2.checked()">
      <div class="form-group col-lg-12">
        <label for="Parametri_DataIscrizione"> Data iscrizione </label>
        <input class="form-control" id="Parametri_DataIscrizione" name="Parametri_DataIscrizione" label="Data iscrizione" format="date">
      </div>
    </div>
  </div>
</div>

<div class="container border bg-light">
  <div class="form-row" mandatory_enabled="true">
    <div class="col-lg-12">
      <span class="title"> presso l'istituto o università </span>
    </div>
    <div class="form-group col-lg-12">
        <label for="Parametri_UniversitaDenominazione"> Denominazione istituto o ateneo </label>
        <input class="form-control" id="Parametri_UniversitaDenominazione" name="Parametri_UniversitaDenominazione" label="Denominazione istituto o ateneo" onceonly="true">
    </div>
    <div class="form-group col-lg-12">
      <label for="Parametri_UniversitaFacolta"> Facoltà </label>
      <input class="form-control" id="Parametri_UniversitaFacolta" name="Parametri_UniversitaFacolta" label="Facoltà">
    </div>
    <div class="form-group col-lg-12">
      <label for=""> Numero volte </label>
    </div>
  </div>
  {% set testi = [
    "per la prima volta",
    "per la seconda volta",
    "per la terza volta"
  ]%}
  {% for testo in testi %}
  <div class="form-check indent-1">
    {% if loop.first %} <div id="Tassonomia_NVolte" name="Tassonomia_NVolte" label="Numero volte" mandatory_enabled="true"></div>{% endif %}
    <input class="form-check-input" id="Tassonomia_NVolte{{ loop.index }}" name="Tassonomia_NVolte" type="radio" value="{{ loop.index }}">
    <label class="form-check-label text-justify" for="Tassonomia_NVolte{{ loop.index }}"> {{ testo|safe }} </label>
  </div>
  {% endfor %}
  <div class="form-row">
    <div class="form-group col-lg-12">
        <label for=""> In corso o fuori corso </label>
    </div>
  </div>
  {% set testi = [
    "in corso",
    "fuori corso"
  ]%}
  {% for testo in testi %}
  <div class="form-check indent-1">
    {% if loop.first %} <div id="Tassonomia_CorsoFuoriCorso" name="Tassonomia_CorsoFuoriCorso" label="Corso fuori o in corso" mandatory_enabled="true"></div>{% endif %}
    <input class="form-check-input" id="Tassonomia_CorsoFuoriCorso{{ loop.index }}" name="Tassonomia_CorsoFuoriCorso" type="radio" value="{{ loop.index }}">
    <label class="form-check-label text-justify" for="Tassonomia_CorsoFuoriCorso{{ loop.index }}"> {{ testo|safe }} </label>
  </div>
  {% endfor %}
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-12">
      <label for="Parametri_AnniFrequenza"> Anni di frequenza previsti </label>
      <input class="form-control" id="Parametri_AnniFrequenza" name="Parametri_AnniFrequenza" label="Anni di frequenza previsti" format="number">
    </div>
  </div>
</div>

<div class="container">
  <div class="title-3"> DICHIARA INOLTRE </div>
  <div class="paragraph text-justify"> relativamente alla frequenza </div>
</div>

<div class="container border bg-light">
  <div class="form-check indent-1">
    <div id="Tassonomia_Frequenza" name="Tassonomia_Frequenza" label="Frequenza" mandatory_enabled="true"></div>
    <input class="form-check-input" id="Tassonomia_Frequenza1" name="Tassonomia_Frequenza" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_Frequenza1"> di non frequentare l'ultimo anno di corso di studi </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Frequenza2" name="Tassonomia_Frequenza" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_Frequenza2"> di frequentare l'ultimo anno di corso di studi </label>
  </div>
  {% set testi = [
    "di avere superato tutti gli esami previsti dai programmi relativi agli anni precedenti",
    "di non avere superato tutti gli esami previsti dai programmi relativi agli anni precedenti"
  ]%}
  {% for testo in testi %}
  <div class="form-check indent-2">
    {% if loop.first %} <div id="Tassonomia_SuperatoEsami" name="Tassonomia_SuperatoEsami" label="Superato esami" mandatory_enabled="#Tassonomia_Frequenza2.checked()"></div>{% endif %}
    <input class="form-check-input" id="Tassonomia_SuperatoEsami{{ loop.index }}" name="Tassonomia_SuperatoEsami" type="radio" value="{{ loop.index }}">
    <label class="form-check-label text-justify" for="Tassonomia_SuperatoEsami{{ loop.index }}"> {{ testo|safe }} </label>
  </div>
  {% endfor %}
</div>

<div class="container">
  <div class="paragraph text-justify"> relativamente alla fruizione dei permessi relativi al diritto allo studio </div>
</div>

<div class="container border bg-light">
  {% set testi = [
    "di non avere usufruito dei permessi relativi al diritto allo studio per lo stesso corso",
    "di avere usufruito dei permessi relativi al diritto allo studio per lo stesso corso"
  ]%}
  {% for testo in testi %}
  <div class="form-check indent-1">
    {% if loop.first %} <div id="Tassonomia_UsufruitoPermesso" name="Tassonomia_UsufruitoPermesso" label="Usufruito permesso" mandatory_enabled="true"></div>{% endif %}
    <input class="form-check-input" id="Tassonomia_UsufruitoPermesso{{ loop.index }}" name="Tassonomia_UsufruitoPermesso" type="radio" value="{{ loop.index }}">
    <label class="form-check-label text-justify" for="Tassonomia_UsufruitoPermesso{{ loop.index }}"> {{ testo|safe }} </label>
  </div>
  {% endfor %}
</div>

<div class="space-1"></div>

{{ utils.eventuali_annotazioni()}}

<globo_salto_pagina></globo_salto_pagina>

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  {% for allegato in allegati %}
  <div class="form-check indent-1">
    {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
    <input class="form-check-input" id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %}>
    <label class="form-check-label text-justify" for="{{ allegato['codice'] }}"> {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %} <div class="space-0"></div> <span class="infoes"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}</label>
  </div>
  {% endfor %}
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label text-justify" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="3">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<div class="space-1"></div>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" type="hidden" value="" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}